Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

VPN bypass vulnerability affects Android Jelly Bean and KitKat

OP krelvinaz

30th January 2014, 11:56 PM   |  #1  
krelvinaz's Avatar
OP Senior Member
Flag Mesa AZ
Thanks Meter: 556
 
2,315 posts
Join Date:Joined: Feb 2008
More
Couple articles about it:

https://threatpost.com/android-vpn-b...ly-bean/103918

http://www.pcworld.com/article/20921...chers-say.html

Affects Android 4.3 Jelly Bean. However, and has been reproduced on Android 4.4 KitKat as well.

We have been been told to stop using VPN on android mobile devices until further notice at work. Apparently an OS patch from Samsung will be needed to rectify.
The Following User Says Thank You to krelvinaz For This Useful Post: [ View ]
1st February 2014, 12:38 AM   |  #2  
Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Jan 2014
This is very interesting thanks!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes